Türkiye
Az konuş, çok çalış..

Forum

Bildirimler
Tümünü temizle

Manjaro LXDE Edition 0.8.9 RC1 Kullanıma Hazır

tulliana
(@tulliana)
Üye Admin

Manjaro LXDE Edition 0.8.9 RC1 Kullanıma Hazır

Sürüm Notları:

unstable depolardan hazırlanmıştır.

paket güncellemeleri:
linux310 3.10.27-1
systemd 208-10
pamac 0.9.6-2
mhwd 0.3.121
thus 0.8.9rc1-1
manjaro-settings-manager 0.1.3-3
lxappearance 0.5.5-1
lxappearance-obconf 0.2.1-1
lxde-common 0.5.5-3
lxde-icon-theme 0.5.0-1
lxdm 0.4.1-30
lxdm-manjaro-theme 20121105-1
lxinput 0.3.2-2
lxlauncher 0.2.2-5
lxmed 20120515-1
lxmenu-data 0.1.2-1
lxmusic 0.4.5-2
lxpanel 0.6.1-1
lxpolkit 0.1.0-3
lxrandr 0.1.2-3
lxsession 1:0.4.6.1-2
lxshortcut 0.1.2-1
lxtask 0.1.4-4
lxterminal 0.1.11-2
latest drivers

LXDE yeniden optimize edildi,
Kolay kullanım için değişikliklere gidildi
Eski bilgisayarlar için ikinci baharı yaşatacak bir sürüm oldu

Varsayılan Ekran Çıktısı

Download-İndir-Descargar - Manjaro LXDE 0.8.9 RC1

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

Alıntı
Topic starter Gönderildi : 26/01/2014 5:50 am
waroi
(@waroi)
Azimli Kullanıcı

LXDE'ye de el atmışsın [profile]tulliana[/profile] hayırlı olsun, 🙂

Ellerine sağlık, güzelde olmuş 😉

CevapAlıntı
Gönderildi : 26/01/2014 7:43 am
slarikan
(@slarikan)
Azimli Kullanıcı

bugün lxde 32bit indirdim güncellemeye çalıştım güncellenmiyor hata veriyor

downloading required keys...
:: Import PGP key 4096R/, "Seblu <[email protected]>", created: 2011-11-11? [Y/n] error: key "Seblu <[email protected]>" could not be imported

:: Import PGP key 4096R/, "Anatol Pomozov <[email protected]>", created: 2014-02-04? [Y/n] error: key "Anatol Pomozov <[email protected]>" could not be imported

:: Import PGP key 4096R/, "Seblu <[email protected]>", created: 2011-11-11? [Y/n] error: key "Seblu <[email protected]>" could not be imported

:: Import PGP key 4096R/, "Antonio Rojas <[email protected]>", created: 2014-10-21? [Y/n] error: key "Antonio Rojas <[email protected]>" could not be imported

:: Import PGP key 4096R/, "Levente Polyak <[email protected]>", created: 2011-11-07? [Y/n] error: key "Levente Polyak <[email protected]>" could not be imported

:: Import PGP key 2048R/, "Bernhard Landauer <oberon@manjaro.org>", created: 2015-07-12? [Y/n] error: key "Bernhard Landauer <oberon@manjaro.org>" could not be imported

:: Import PGP key 2048R/, "Christian Hesse (Arch Linux Package Signing) <[email protected]>", created: 2011-08-12? [Y/n] error: key "Christian Hesse (Arch Linux Package Signing) <[email protected]>" could not be imported

:: Import PGP key 2048R/, "Ambrevar <[email protected]>", created: 2015-09-26? [Y/n] error: key "Ambrevar <[email protected]>" could not be imported

error: required key missing from keyring
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.
==> Get korrode's signature ...
gpg: requesting key 5C0102A6 from hkp server pool.sks-keyservers.net
gpg: key 5C0102A6: public key "Rob McCathie <[email protected]>" imported
gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model
gpg: depth: 0  valid:  1  signed:  12  trust: 0-, 0q, 0n, 0m, 0f, 1u
gpg: depth: 1  valid:  12  signed:  59  trust: 4-, 0q, 0n, 8m, 0f, 0u
gpg: depth: 2  valid:  58  signed:  4  trust: 58-, 0q, 0n, 0m, 0f, 0u
gpg: next trustdb check due at 2020-02-03
gpg: Total number processed: 1
gpg:              imported: 1  (RSA: 1)
==> Updating trust database...
gpg: next trustdb check due at 2020-02-03
  -> Locally signing key 5C0102A6...
==> Updating trust database...
gpg: 3 marginal(s) needed, 1 complete(s) needed, PGP trust model
gpg: depth: 0  valid:  1  signed:  13  trust: 0-, 0q, 0n, 0m, 0f, 1u
gpg: depth: 1  valid:  13  signed:  58  trust: 5-, 0q, 0n, 8m, 0f, 0u
gpg: depth: 2  valid:  58  signed:  4  trust: 58-, 0q, 0n, 0m, 0f, 0u
gpg: next trustdb check due at 2020-02-03
CevapAlıntı
Gönderildi : 25/02/2016 3:37 pm
slarikan
(@slarikan)
Azimli Kullanıcı

olmadı birde 15 09 u indirdim güncelleyeyim dedim oda hata verdi

virtualgl-2.5-1-i686     660,8 KiB   126K/s 00:05 [######################] 100%
(321/321) anahtarlıktaki anahtarlar kontrol ed...  [######################] 100%
gerekli anahtarlar indiriliyor...
hata: key "9BDCF497A4BBCC7F" could not be looked up remotely
hata: gerekli anahtar anahtarlıkta bulunamadı
hata: işlem gerçekleştirilemedi (beklenmedik hata)
Hata oluştu, hiçbir paket güncellenmedi.

çözümü basitmiş

sudo pacman -S archlinux-keyring
CevapAlıntı
Gönderildi : 25/02/2016 5:36 pm
ata
 ata
(@ata)
Gelişmiş Kullanıcı
sudo pacman-key --populate archlinux manjaro 

doğrusu bu olmalı

Suskunluğum asaletimdendir,her lafa verilecek cevabım var. Ama bir lafa bakarım laf mı ? diye bir de söyleyene bakarım adam mı ? diye

                        

CevapAlıntı
Gönderildi : 25/02/2016 10:06 pm
slarikan
(@slarikan)
Azimli Kullanıcı

iyi halt işledim güncelledimde heriki lxde (15-10    15-9) güncelleme sonrası açılmıyor kullanıcı giriş sayfasına geri düşüyor

CevapAlıntı
Gönderildi : 26/02/2016 12:52 am
tulliana
(@tulliana)
Üye Admin

Sakin ol ihtiyar  ;D Lxde'den kaynaklanan bir giriş yöneticisi hatası (bug) var. Soruna kalıcı bir çözüm getiremediler sanırım. sddm kur açılır 😉

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

CevapAlıntı
Topic starter Gönderildi : 27/02/2016 8:57 am
slarikan
(@slarikan)
Azimli Kullanıcı

İşin kötüsü konsolada düşmüyor başlarken esc ye basıyorum olmuyo
sonradan ctrl alt f1 yapıyorum konsol var ama giriş seçeneği gelmiyor ta başlangıçta kalmış yazılar
grub kurtarmada tarif edildiği gibi chrot oldum sddm kurdum gene aynı hiçbir değişiklik yok. Sadece paketi kurdum yapılandırmak gerikiyormuydu?

CevapAlıntı
Gönderildi : 27/02/2016 11:04 am
tulliana
(@tulliana)
Üye Admin
sudo systemctl enable sddm.service -f

reboot

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

CevapAlıntı
Topic starter Gönderildi : 27/02/2016 12:01 pm
Paylaş:
Translate »